{
  "verseBefore": "Vì Chúa Hằng Hữu chí cao thật đáng sợ; Ngài là Vua Lớn trên toàn cõi đất.\n\n\\s5\n\\q",
  "verseAfter": "Vì Chúa Hằng Hữu chí cao thật đáng sợ;\\q1 Ngài là Vua Lớn trên toàn cõi đất.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 47,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T10:36:15.682Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 47,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_47"
  }
}
